@charset "utf-8";
/* CSS Document */

html,body { margin:0; padding:0; width:100%; font-size:12px; background-color:#f5f5f5; font-family: Arial, Helvetica, sans-serif;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,address{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
section, article, aside, header, footer, nav, dialog, figure {display:block;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}


.FL{ float:left;}
img { border: 0; }
ul,li {	margin:0px; padding:0px; list-style:none;}
a { text-decoration:none; }


.top { width:1000px; height:90px; margin:0 auto;}
.logo { float:left;	width:260px; }
.logo img{height:80px;}
.top_right { float:right; width:410px;  position:relative;}
.top_right_link {width:310px; height:28px; position:relative; float:right;}
.top_right_link_xl { width:70px; background:url(images/but_01.jpg) no-repeat; top:2px; position:absolute; line-height:24px; padding-left:30px;}
.top_right_link_xl a { color:#999;}
.top_right_link_xl a:hover { color:#333;}
.top_right_link_rr { width:70px; background:url(images/but_02.jpg) no-repeat; left:100px; top:2px; position:absolute; line-height:24px; padding-left:37px;}
.top_right_link_rr a { color:#999;}
.top_right_link_rr a:hover { color:#333;}
.top_right_link_encn {width:100px; position:absolute; left:210px; text-align:right;}
.top_right_link_encn span {font-size:10px; color:#999; padding:0 8px; line-height:20px;}
.top_right_link_encn a { color:#666; line-height:24px; }
.top_right_link_encn a:hover {color:#da251e;}
.top_right_so { float:right; width:180px; margin-top:10px; height:24px; background:url(images/search_bg.jpg) no-repeat;}
.top_right_tel {width: 180px;position: absolute;color: #999;top: 43px;left: 45px;}

.menu { width:1000px; height:42px; background:url(images/menu_bg.jpg) repeat-x; margin-left:auto; margin-right:auto; }
/* 全站导航 */
#daohang{width:1000px;height:42px; margin-left:auto; margin-right:auto; position:relative;z-index:99;}
.home{margin-left:0;}
.tab{position:relative;display:block;float:left;cursor:pointer;}
.fx {margin-top:16px;}
.tab .tablink{position:relative;padding:1px 30px;line-height:40px;display:block;height:40px;color:#fff;font-family:"Microsoft YaHei" ! important;font-size:16px;z-index:99;float:left;font-weight:bolder;}
.tab .tablink a{line-height:42px;}
.tab:hover{background-color:#fff;}
.tab:hover .tablink{color:#da251e;border-top:2px solid #da251e;border-left:1px solid #ccc;border-right:1px solid #ccc; padding:0 29px;text-decoration:none;}
.tab:hover .tablink a{color:#da251e;}
.dropdown:hover .arwlink{border-bottom:1px solid #fff;height:39px; }
.dropdown ul{position:absolute;display:none;margin-left:-1px;top:41px;left:-11px;z-index:9}/* 全站导航 
.dropdown:hover ul{position:absolute;display:block;margin-left:-1px;top:41px;left:-12px;z-index:9}*/

.subnav{width:130px; }
.subnav a{padding:4px 0 4px 35px; line-height:26px; width:95px; display:block;white-space:nowrap;color:#333;float:left;background:#fff url(images/left_but03.png) 10px 50% no-repeat;}
.subnav :hover{ color:#da251e; background:#f2f2f2 url(images/left_but04.png) 10px 50% no-repeat;}
.dropdown .subnav{background-color:#fff;border:1px solid #ccc; padding:8px}
.subnav1{width:260px; height:auto !important;height:360px; min-height:360px;}
.subnav1 li{float:left; margin-bottom:10px}
.subnav1 li a{padding:4px 0 4px 35px; line-height:26px; width:95px; display:block;white-space:nowrap;color:#333;background:#fff url(images/left_but03.png) 10px 50% no-repeat;}
.subnav1 :hover{ color:#da251e; background:#f2f2f2 url(images/left_but04.png) 10px 50% no-repeat;}
.dropdown .subnav1{background-color:#fff;border:1px solid #ccc; padding:8px}

/*栏目标题样式*/
.bt {height:36px; font-family:"Microsoft YaHei" ! important; padding-left:10px; padding-right:10px; font-size:16px; font-weight:bold; color:#da251e; background:url(images/bt_bg.jpg) repeat-x; border-bottom:1px solid #e6e6e6; line-height:36px;}
.bt .productml {width:690px;}
.bt .jjfaml {width:256px;}
.bt .dlppml {width:980px;}

/*代理品牌*/
.dlpp { margin-top:10px; width:998px; margin-left:auto; margin-right:auto; height:117px; border:1px solid #d7d7d7; background-color:#FFF;}
.dlpp_lb { padding:12px; width:974px;}
.dlpp_lb_nr { width:3240px;}
.dlpp_lb_nr ul {width:495px;}
.dlpp_lb_nr ul li { float:left; width:148px; margin:0 6px; border:1px solid #e5e5e5; display:inline; }
.dlpp_lb_nr ul li a {}

/*底部菜单导航*/
.copy_menu { width:998px; border:1px solid #d9d9d9; background-color:#FFF; padding-bottom:10px; margin-left:auto; margin-right:auto; margin-top:10px;}
.copy_menu_lb { float:left; width:136px; padding-left:30px; padding-top:10px;}
.copy_menu_lb_top { width:136px; height:30px; line-height:30px; font-weight:bold;}
.copy_menu_lb_top a {color:#666;}
.copy_menu_lb_top a:hover { color:#da251e; }
.copy_menu_lb ul {width:136px;}
.copy_menu_lb ul li {width:136px;}
.copy_menu_lb ul li a {line-height:20px; color:#666;}
.copy_menu_lb ul li a:hover {color:#da251e;}



/*底部版权*/
.copy { width:1000px; margin-top:10px; margin-left:auto; margin-right:auto; height:5px; color:#666; height:50px; line-height:30px;}
.copy a { color:#666;}
.copy a:hover { color:#333;}


p.clr, .clr {
	clear: both;
	padding: 0;
	margin: 0;
	background: none;
	font-size:0;
}

